RubyGems Navigation menu

neo4apis 0.9.1

A core library for importing data from APIs into neo4j. Designed to be used with an adapter

版本列表:

  1. 0.9.1 - May 19, 2016 (8.5 KB)
  2. 0.9.0 - January 11, 2016 (8.5 KB)
  3. 0.8.2 - August 28, 2015 (8.5 KB)
  4. 0.8.1 - March 27, 2015 (8.5 KB)
  5. 0.8.0 - March 27, 2015 (8.5 KB)
显示所有 (21 个版本)

Runtime 依赖关系 (4):

  • colorize ~> 0.7.3
  • faraday ~> 0.9.0
  • neo4j-core >= 4.0.5
  • thor ~> 0.19.1
  • 所有者:

    作者:

    • Brian Underwood

    SHA 256 checksum:

    124240d0841f09b46887e89fce9b4a6aa4f4863f2a67a7adb4bff20003f88721

    下载总次数 29,301

    这个版本 7,434

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.1

    相关链接: